<template>
  <v-card>
    <v-toolbar flat>
      <v-toolbar-title>Groups</v-toolbar-title>
    </v-toolbar>
    <v-divider/>
  </v-card>
</template>

<script>

  export default {
    name: 'Home',
  }
</script>
